RubyGems Navigation menu

exceptional 2.0.32

Exceptional is the Ruby gem for communicating with http://getexceptional.com (hosted error tracking service). Use it to find out about errors that happen in your live app. It captures lots of helpful information to help you fix the errors.

Versions:

  1. 2.0.33 - October 5, 2012 (22 KB)
  2. 2.0.32 - December 17, 2010 (20.5 KB)
  3. 2.0.31 - December 16, 2010 (20.5 KB)
  4. 2.0.30 - December 8, 2010 (20.5 KB)
  5. 2.0.29 - December 1, 2010 (20.5 KB)
Show all versions (34 total)

Runtime Dependencies:

Authors:

  • Contrast

Owners:

Fc343263dde6c9c85a92814abeab338028724da2f56c1f51b82405049e6a1e54076ddab874e5e370a451f0da52afb85c4522c0c3815d174cbecf319d0b126eb42e5fd4bddc599225f0c2887144367512A7122f8bfa9348a1b8cd6939a24fc2c0

Total downloads 459,091

For this version 212,059

Show all versions (34 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'exceptional', '~> 2.0.32' = Copy to clipboard Copied!

install:
gem install exceptional -v 2.0.32 = Copy to clipboard Copied!

Links: